/*
body {
  margin: 0;
  padding: 0;
  background: black;
  color: white;
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}
*/

body {
  /*
  background-size: 8px 8px;
  background-image: -webkit-repeating-linear-gradient(90deg, rgba(0, 191, 255, 0.5), rgba(0, 191, 255, 0.5) 1px, transparent 1px, transparent 8px), -webkit-repeating-linear-gradient(0deg, rgba(255, 105, 180, 0.5), rgba(255, 105, 180, 0.5) 1px, transparent 1px, transparent 8px);
  background-image: -moz-repeating-linear-gradient(90deg, rgba(0, 191, 255, 0.5), rgba(0, 191, 255, 0.5) 1px, transparent 1px, transparent 8px), -moz-repeating-linear-gradient(0deg, rgba(255, 105, 180, 0.5), rgba(255, 105, 180, 0.5) 1px, transparent 1px, transparent 8px);
  background-image: -o-repeating-linear-gradient(90deg, rgba(0, 191, 255, 0.5), rgba(0, 191, 255, 0.5) 1px, transparent 1px, transparent 8px), -o-repeating-linear-gradient(0deg, rgba(255, 105, 180, 0.5), rgba(255, 105, 180, 0.5) 1px, transparent 1px, transparent 8px);
  background-image: repeating-linear-gradient(90deg, rgba(0, 191, 255, 0.5), rgba(0, 191, 255, 0.5) 1px, transparent 1px, transparent 8px), repeating-linear-gradient(0deg, rgba(255, 105, 180, 0.5), rgba(255, 105, 180, 0.5) 1px, transparent 1px, transparent 8px);
  */
}

/* overriding bootstrap */
.dropdown-menu a.disabled {
  color: #aaa;
}
/* end ---------------- */

#main {
  position: absolute;
  top: 40px;
  left: 0;
  padding-top: 10px;
  padding-left: 10px;
  min-height: 1000px;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}

#menu {
  z-index: 65535;
}

#panel-togglers {
  position: relative;
  float: left;
  margin: 0;
  width: 32px;
  top: 100px;
  left: 0px;
  z-index: 60000;
}

#panel-togglers li {
  list-style: none;
  cursor: pointer;
}

#panels {
  position: fixed;
  top: 40px;
  right: 0px;
  z-index: 60000;
}

.panel {
  overflow: hidden;
  position: fixed;
  float: right;
  right: 0;
}

/* custom */
@media (max-width: 980px) {
  #main {
    position: absolute;
    top: 50px;
    left: 0;
    padding-top: 10px;
  }
}

@media (min-width: 480px) {
  .widget {
    position: absolute !important;
  }
}

/* landscape phone to portrait tablet */
@media (max-width: 480px) {
  .widget {
    position: static !important;
    margin-bottom: 24px;
  }
}


.toolbar {
  position: fixed;
  top: 50px;
  left: 10px;
  padding: 4px;
  width: 256px;
}

.note {
  padding: 4px;
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid #aaa;
}

.note h2.title {
  padding: 0 0 8px 0;
  margin: 0;
  font-size: 13pt;
  height: 28px;
  overflow: hidden;
  /* text-shadow: 0 !important; */
}

.note h2.title input {
  margin-bottom: 0;
}

.note .content {
  margin: 4px 4px 16px 4px;
  text-shadow: none;
  overflow: auto;
}

.note .buttons {
  margin-bottom: 4px;
}

.note .icons {
  display: none;
}

.note:hover .icons {
  display: block;
}
